var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/militants/list/route.js")
R.c("server/chunks/[root-of-the-server]__0nmjzxh._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__0wzgp_0._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_militants_list_route_actions_0s08x1q.js")
R.m(59902)
module.exports=R.m(59902).exports
